Subject: Per pass not needed

From: Samir Srivastava <[email-masked]>
Date: Sun, 13 Jul 2014 01:57:58 -0400

Hi, per pass is not needed. We need complete multimedia recording for all.
> Whoever does wrong will be caught with evidences. I submitted a draft in
> the dispatch group . It was told by AD at that time that traditionally Ietf
> does not discuss so. I request the members to review that. IMHO, it is
> blocked by us president and both the parties. If needed can someone start a
> petition on change.org also. I wrote to un also, no response. President
> Obama knew about bin laden whereabouts very well. Us Supreme Court did not
> give any response to my charges. There may be some archive on the internet
> trialobama.com for reference material. Techno rates pl help me in this
> change. I am facing lot of issues. I am on the protest in my home too.
>   Bin laden was dead for clearing the evidences.

 Thx
Samir